<lexicon lang="es">
    <entry>
      <base>NO_PSEUDONYMS</base>
      <trans><![CDATA[ <b>No hay seudónimos en el sistema.</b> ]]></trans>
     </entry>
    <entry>
        <base>REMOVE_PSEUDONYM</base>
        <trans>Eliminar seudónimo</trans>
    </entry>
    <entry>
        <base>ABOUT_TO_REMOVE</base>
        <trans><![CDATA[ Esta usted a punto de eliminar el seudónimo:<br> <b>¿Está seguro de que desea continuar?</b> ]]></trans>
    </entry>
    <entry>
        <base>FORM_TITLE</base>
        <trans>Crear, modificar, o eliminar seudónimos</trans>
    </entry>
    <entry>
        <base>DESCRIPTION</base>
        <trans><![CDATA[ <p>El servidor crea automáticamente un alias de e-mail para cada grupo. Si quiere definir un alias de e-mail para una lista de usuarios, simplemente cree un grupo y el servidor mantendrá la lista automáticamente.</p> <p>Los seudónimos le permiten crear otros nombres para usuarios o grupos existentes. Por ejemplo, usted desea crear un seudónimo "webmaster" para el grupo "webdevelopers" o un seudónimo "beto" para el usuario "alberto".</p> <p>El servidor crea automáticamente seudónimos en la forma nombre.apellido y nombre_apellido para cada usuario en el sistema y un seudónimo "everyone" que contiene a todos los usuarios del sistema.</p> <p>Los seudónimos también le permitirán crear un alias de e-mail para los dominios (virtuales) y usuarios. Por ejemplo puede redirigir "ventas@dominiovirtual1.com" al usuario "maria" y "ventas@dominiovirtual2.com" al usuario "juan". Usted debe crear los dominios y cuentas de usuarios antes de crear los alias de e-mail.</p> <p>Los seudónimos también pueden ser redirigidos a otros seudónimos, aunque esto es limitado a un solo nivel más. Por ejemplo el seudónimo "webmaster" puede redirigirse al seudónimo "techsupport" el cual luego es redirigido a un usuario específico "pablo". Esto es de suma utilidad cuando un usuario es responsable de múltiples roles y ahorra de tener que cambiar el seudónimo asociado con ese usuario muchas veces en el caso de que el usuario no pertenezca mas a la organización.</p> <p>Usted puede modificar o eliminar un seudónimo al hacer click sobre el correspondiente comando seguido al seudónimo.</p>]]></trans>
    </entry>
    <entry>
        <base>LOCAL_ONLY</base>
        <trans>(sólo red local)</trans>
    </entry>
    <entry>
        <base>SELECT_ACCOUNT</base>
        <trans>Seleccionar cuenta o grupo</trans>
    </entry>
    <entry>
        <base>SELECT_INTERNAL</base>
        <trans>Sólo red local</trans>
    </entry>
    <entry>
        <base>CLICK_TO_CREATE</base>
        <trans>Agregar seudónimo</trans>
    </entry>
    <entry>
        <base>PSEUDONYM</base>
        <trans>Seudónimo</trans>
    </entry>
    <entry>
        <base>USER_OR_GROUP</base>
        <trans>Usuario o grupo</trans>
    </entry>
    <entry>
        <base>CURRENT_PSEUDONYMS</base>
        <trans><![CDATA[<b>Lista Actual de Seudónimos</b>]]></trans>
    </entry>
    <entry>
        <base>TITLE_CREATE</base>
        <trans>Crear un seudónimo</trans>
    </entry>
    <entry>
        <base>DESC_PSEUDONYM_NAME</base>
       <trans>Seleccione una cuenta o un grupo existente para el seudónimo desde el menú desplegable inferior</trans>
    </entry>
    <entry>
        <base>MODIFY_PSEUDONYM</base>
        <trans>Modificar Seudónimo</trans>
    </entry>     
       <entry>
        <base>PSEUDONYM_NAME</base>
        <trans>Nombre de seudónimo</trans>
    </entry>
    <entry>
        <base>VALID_PSEUDONYM_NAMES</base>
        <trans><![CDATA[ El seudónimo debe contener sólo letras minúsculas, números, puntos, guiones y guiones bajos y debe comenzar con una letra minúscula o con un número. Por ejemplo, "ventas", "juan.arancibia", "123" y "administrador-correo-electrónico" son seudónimos válidos, pero "Juan Arancibia" y "Enrique Morales" no lo son. <p>Puede también crear un alias de e-mail para cuentas y dominios (virtuales) que sean válidos en este servidor. Por ejemplo "fred@virtualdomain.com" puede redirigirse a "mary" (u otra cuenta de usuario válida).</p> ]]></trans>
    </entry>
    <entry>
        <base>NAME_IN_USE</base>
        <trans>Error: Este nombre está ocupado No puede crear un seudónimo con ese nombre.</trans>
    </entry>
    <entry>
        <base>NOT_A_PSEUDONYM</base>
        <trans>Esa cuenta no es un seudónimo</trans>
    </entry>

    <entry>
        <base>PSEUDONYM_INVALID_DOMAIN</base>
        <trans>Ese dominio no está alojado en este servidor</trans>
    </entry>

    <entry>
        <base>PSEUDONYM_INVALID_NOACCT</base>
        <trans>Esa cuenta no está alojada en este servidor</trans>
    </entry>

    <entry>
        <base>PSEUDONYM_INVALID_SAMEACCT</base>
        <trans>Un seudónimo no puede apuntar a la misma cuenta</trans>
    </entry>
    <entry>
        <base>CREATE_SUCCEEDED</base>
        <trans>Seudónimo creado con éxito</trans>
    </entry>
    <entry>
        <base>MODIFY_SUCCEEDED</base>
        <trans>Seudónimo modificado con éxito</trans>
    </entry>
    <entry>
        <base>REMOVE_SUCCEEDED</base>
        <trans>Seudónimo eliminado con éxito</trans>
    </entry>
    <entry>
      <base>EVERYONE</base>
      <trans>Todos</trans>
    </entry>
      <entry>
        <base>Pseudonyms</base>
        <trans>Seudónimos</trans>
      </entry>

</lexicon>
